@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'SeedSansTH';
    src: url(assets/Font/LINE_Seed_Sans_TH_V1.003/Web/WOFF2/LINESeedSansTH-Th.woff2) format('woff2');
    font-weight: 100;
    font-style: normal;
    unicode-range: U+0E00-U+0E7F;
}
@font-face {
    font-family: 'SeedSansTH';
    src: url(assets/Font/LINE_Seed_Sans_TH_V1.003/Web/WOFF2/LINESeedSansTH-Rg.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+0E00-U+0E7F;
}
@font-face {
    font-family: 'SeedSansTH';
    src: url(assets/Font/LINE_Seed_Sans_TH_V1.003/Web/WOFF2/LINESeedSansTH-He.woff2) format('woff2');
    font-weight: 600;
    font-style: normal;
    unicode-range: U+0E00-U+0E7F;
}
@font-face {
    font-family: 'SeedSansTH';
    src: url(assets/Font/LINE_Seed_Sans_TH_V1.003/Web/WOFF2/LINESeedSansTH-Bd.woff2) format('woff2');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0E00-U+0E7F;
}
@font-face {
    font-family: 'SeedSansTH';
    src: url(assets/Font/LINE_Seed_Sans_TH_V1.003/Web/WOFF2/LINESeedSansTH-XBd.woff2) format('woff2');
    font-weight: 800;
    font-style: normal;
    unicode-range: U+0E00-U+0E7F;
}
:root{
    --primary-text: #1E1E24;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    font-family: 'SeedSansTH', 'Prompt', sans-serif;
    scroll-behavior: smooth;
    scroll-padding-top: 96px;
}
button{
    font-family: 'SeedSansTH', 'Prompt', sans-serif;
}
body{
    position: relative;
}
.container{
    max-width: 1540px;
    margin: 0 auto;
}

nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top:50px;
    padding-left:50px;
    padding-right:50px;
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    z-index: 100;
  
}


nav .logo{
    font-size: 28px;
    font-weight: 500;
    text-transform: uppercase;
    color:var(--primary-text);
}

nav ul{
    display: flex;
    list-style: none;
}

nav ul li a{
    text-decoration: none;
    color:var(--primary-text);
    font-size: 20px;
    font-weight: 300;
    padding: 0 20px;
    transition: all 0.3s ease-out;
    position: relative;
}
nav ul li a::after{
    position: absolute;
    content: "";
    display: block;
    width: 67%;
    bottom:-10px;
    left: 0;
    right:0;
    margin:0 auto;
    border-bottom:2px solid transparent;
    transition: all 0.3s ease-out;
}
nav ul li a:hover::after, nav ul li a:active{
    border-bottom:2px solid var(--primary-text);
}
nav .order button{
    padding: 10px 22px;
    font-size: 17px;
    font-weight: 400;
    background-color: var(--primary-text);
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 50px;
    border:1px solid var(--primary-text);
    transition: all 0.3s ease-out;
}
nav .order button:hover{
    background-color: #fff;
    color: var(--primary-text);
    
}
nav .contact-items{
    display:none;
}
header{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    padding-top: 80px;
    position: relative;
    z-index: 2;
}

header::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('assets/img/de0538a33d44044427c630de0773cf67f256a2d2.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.5;
    z-index: -1;  
    }
header .header-content{
   display:flex;
   flex-direction: column;
   gap:32px;
}
header .header-content span{
    font-size: 22px;
    font-weight: 300;
    color:var(--primary-text);
}
header .header-content h1{
    font-size: 85px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 110px;

    background: linear-gradient(120deg, #9998E1, #E4BCE6, #ABCEE7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
header .header-content h1 strong{
    font-size: 130px;
    font-weight: 600;
}
header .header-content h2{
    font-size: 32px;
    font-weight: 600;
    color:var(--primary-text);
}
header .header-content p{
    font-size: 22px;
    font-weight: 300;
    color:var(--primary-text);
}
header .header-content .header-btn{
    display:flex;
    gap:30px;
    margin-top:28px;
    
}

header .header-content .header-btn button{
    padding: 14px 32px;
    font-size: 20px;
    font-weight: 500;
    background-color: var(--primary-text);
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 50px;
    transition: all 0.3s ease-out;
    border:1px solid var(--primary-text);
}
header .header-content .header-btn button:hover{
    color:var(--primary-text);
    background-color: #fff;
}
header .header-content .header-btn button:nth-last-child(1){
    background-color: white;
    color: var(--primary-text);
    border: 1px solid var(--primary-text);
    transition: all 0.3s ease-out;
}
header .header-content .header-btn button:nth-last-child(1):hover{
    background-color: var(--primary-text);
    color: #fff;
}

header .header-img img{
    width: 100%;
    max-width: 760px;
}

section#the-book{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px 94px;
    gap: 80px;
    padding-right: 178px;
    position: relative;
    overflow: hidden;
}

section#the-book::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #FBFAFD, #F5F3FF, #F5F3FF,#FDFDFE);
    z-index: -1;
    inset: 0;
}
section#the-book .the-book-img img{
    width: 100%;
    max-width: 628px;
    border-radius: 8px;
}

section#the-book .the-book-content{
    display: flex;
    flex-direction: column;
    gap: 22px;
}

section#the-book .the-book-content h2{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
    color:var(--primary-text);
    letter-spacing: 15%;
}

section#the-book .the-book-content h3{
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
    color:var(--primary-text);
    line-height: 58px;
}
section#the-book .the-book-content p{
    font-size: 20px;
    font-weight: 300;
    color:var(--primary-text);

}
section#the-book .the-book-content h4{
    font-size: 20px;
    font-weight: 400;
    line-height: 35px;
    color:var(--primary-text);
}

section#the-book .the-book-content ul li{
    font-size: 20px;
    font-weight: 300;
    line-height: 35px;
    color:var(--primary-text);
    list-style: disc;
    margin-left: 28px;
    
}
section#the-book .the-book-content ul li::marker{
    font-size: 12px;
}


section#the-book .the-book-content button{
    max-width: 180px;
    width: 100%;
    height: auto;
    padding: 14px 32px;
    font-size: 20px;
    font-weight: 500;
    background-color: var(--primary-text);
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 50px;
    transition: all 0.3s ease-out;
    border: 1px solid var(--primary-text);
}
section#the-book .the-book-content button:hover{
    background-color: #fff;
    color: var(--primary-text);
    
}


section#the-author{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px 94px;
    gap: 80px;
    position: relative;
    overflow: hidden;
    
}
section#the-author::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #EFEEFA;
    z-index: -1;
    inset: 0; 
}
section#the-author .the-author-content{
    max-width: 760px;
    display: flex;
    flex-direction: column;
    gap: 34px;
}
section#the-author .the-author-content h2{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
    color:var(--primary-text);
    letter-spacing: 15%;
}
section#the-author .the-author-content h3{
    font-size: 64px;
    font-weight: 600;
    color:var(--primary-text);
    line-height: 58px;
}
section#the-author .the-author-content span{
    font-size: 22px;
    font-weight: 300;
    color:var(--primary-text);
}
section#the-author .the-author-content p{
    font-size: 20px;
    font-weight: 300;
    color:var(--primary-text);

}
section#the-author .the-author-content ul li{
    font-size: 20px;
    font-weight: 300;
    line-height: 35px;
    color:var(--primary-text);
    list-style: disc;
    margin-left: 28px;
}
section#the-author .the-author-content ul li::marker{
    font-size: 12px;
}

section#the-author .the-author-content .the-author-grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
section#the-author .the-author-content .the-author-grid .the-author-items{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    background-color: #fff;
    border:1px solid #938DDA;
    border-radius: 12px;
    padding:25px 20px;
    height: 120px;
}
section#the-author .the-author-content .the-author-grid .the-author-items .icon{
    border-right: 2px solid #E2E1EE;
    padding-right: 20px;
}
section#the-author .the-author-content .the-author-grid .the-author-items .text img{
    max-width: 150px;
    height: auto;
}

section#the-author .the-author-img img{
    width: 100%;
    max-width: 634px;
    border-radius: 8px;
}
section#the-author .the-author-img{
    display:block;
}
section#the-author .the-author-img-m{
    display:none;
}

section#media{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 100px 94px;
    gap: 20px;
    position: relative;
    overflow: hidden;
    
}

section#media::before{
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #FBFAFD, #F5F3FF, #F5F3FF,#FDFDFE);
    z-index: -1;  
}

section#media h2{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
    color:var(--primary-text);
    letter-spacing: 15%;
}
section#media h3{
    font-size: 42px;
    font-weight: 500;
    color:var(--primary-text);
    line-height: 32px;
}

section#media .media-grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

section#media .media-grid .media-items{
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border:1px solid #E2E1EE;
    border-radius: 8px;
    margin-top:60px;
    cursor: pointer;
}

section#media .media-grid .media-items .media-text{
    padding:24px;
}
section#media .media-grid .media-items .media-text h4{
    font-size: 21px;
    font-weight: 400;
    color:#6B6B73;
    line-height: 52px;
}
section#media .media-grid .media-items .media-text p{
    font-size: 16px;
    font-weight: 500;
    color:var(--primary-text);
    max-width: 360px;
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 2;         /* Number of lines to show */
    -webkit-box-orient: vertical;   
    overflow: hidden;  
}
section#media .media-grid .media-items .media-img img{
    width: 420px;
    height: 236px;
    border-radius: 8px 8px 0 0;
}

section#testimonials{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 100px 94px;
    gap: 20px;
    position: relative;
    overflow: hidden;
}
section#testimonials::before{
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #FBFAFD, #F5F3FF, #F5F3FF,#FDFDFE);
    z-index: -1;  
}
section#testimonials h2{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
    color:var(--primary-text);
    letter-spacing: 15%;
}
section#testimonials h3{
    font-size: 42px;
    font-weight: 500;
    color:var(--primary-text);
    line-height: 32px;
}
section#testimonials .testimonials-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top:60px;
}
section#testimonials .testimonials-grid .testimonials-items{
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border:1px solid #E2E1EE;
    border-radius: 12px;
    padding:24px 0;
}
section#testimonials .testimonials-grid .testimonials-items .testimonials-text h4{
    font-size: 16px;
    font-weight: 600;
    color:var(--primary-text);
}
section#testimonials .testimonials-grid .testimonials-items .testimonials-text span{
    font-size: 12px;
    font-weight: 400;
    color:#6B6B73;
}
section#testimonials .testimonials-grid .testimonials-items .testimonials-text .head{
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom:16px;
    border-bottom:1px solid #E2E1EE;
}
section#testimonials .testimonials-grid .testimonials-items .testimonials-text p{
    font-size: 12px;
    font-weight: 300;
    color:var(--primary-text);
    max-width: 360px;
    width: 100%;
    padding-top:16px;
    padding-left: 24px;
    padding-right: 24px;
}

section#consulting .consulting{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px 60px;
    padding: 100px 0;
    gap: 20px;
    background-color: #E2E1EE;
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}
section#consulting::before{
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #FBFAFD, #F5F3FF, #F5F3FF,#FDFDFE);
    z-index: -1;  
}

section#consulting h2{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
    color:var(--primary-text);
    letter-spacing: 15%;
}

section#consulting h3{
    font-size: 42px;
    font-weight: 500;
    color:var(--primary-text);
    line-height: 32px;
}
section#consulting p{
    font-size: 20px;
    font-weight: 300;
    color:var(--primary-text);
    max-width: 920px;
    width: 100%;
    text-align: center;
    margin-top:60px;
}

section#consulting .consulting-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top:60px;
}
section#consulting .consulting-grid .consulting-items{
    display: flex;
    flex-direction: column;
    background-color: #6D4AC3;
    border:none;
    border-radius: 20px;
    padding:32px 24px;
    gap:28px;
}
section#consulting .consulting-grid .consulting-items h4{
    font-family:'Cormorant Garamond', serif;
    font-size: 34px;
    font-weight: 400;
    color:#fff;
    line-height: 44px;
    max-width: 280px;
    width: 100%;
    min-height: 85px;
}
section#consulting .consulting-grid .consulting-items p{
    font-size: 16px;
    font-weight: 300;
    color:#fff;
    max-width: 300px;
    width: 100%;
    text-align: left;
    margin-top:20px;
    line-height: 25px;
}

section#consulting button{
    max-width: 200px;
    width: 100%;
    height: auto;
    padding: 14px 32px;
    font-size: 20px;
    font-weight: 500;
    background-color: white;
    color: var(--primary-text);
    border: 1px solid var(--primary-text);
    cursor: pointer;
    border-radius: 50px;
    margin-top:60px;
    transition: all 0.3s ease-out;
}
section#consulting button:hover{
    background-color: var(--primary-text);
    color: #fff;
}
footer{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 120px 20px;
    background: linear-gradient(180deg, #F7F4FB, #E2E1EE, #CBC9E5);
    gap:50px;
}

footer .contact{
    display: flex;
    flex-direction: column;
    gap: 35px;
    text-align: left;
}
footer .contact h4{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 20px;
    color:var(--primary-text);
    letter-spacing: 15%;
}
footer .contact h5{
    font-size: 50px;
    font-weight: 600;
    color:var(--primary-text);
    position: relative;
    padding-bottom:32px;
}
footer .contact h5::after{
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 60px;
    height: 4px;
    border-bottom:4px solid;
    border-image: linear-gradient(to right, #9998E1, #E4BCE6, #ABCEE7) 1;
}
footer .contact p{
    font-size: 20px;
    font-weight: 300;
    line-height: 35px;
    color:var(--primary-text);
    max-width: 595px;
}
footer .contact .contact-items{
    display: flex;
    justify-content: flex-start;
    align-items:center;
    gap: 10px;
    width: 100%;
    background-color: #fff;
    border: 2px solid #938DDA;
    border-radius: 18px;
    margin-bottom:12px;
    padding:0 18px;
}
footer .contact .contact-items .text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding:24px;
}
footer .contact .contact-items .text span{
    font-size: 17px;
    font-weight: 500;
    color:#6B6B73;
    

}
footer .contact .contact-items .text a{
    text-decoration: none;
    font-size: 17px;
    font-weight: 500;
    color:var(--primary-text);
}

footer .community{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 32px;
    padding:80px 36px;
    
    border-radius: 18px;
    border: 1px solid #938DDA;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
footer .community::before{
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-image: url('assets/img/footer-bg.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 18px;
    opacity: 0.6;
    z-index: -1;
}
footer .community .g-community{
    display: flex;
    justify-content: center;
    align-items:center;
    gap: 20px;
}
footer .community .g-community h4{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
    color:var(--primary-text);
    letter-spacing: 15%;
}
footer .community h5{
    font-size: 40px;
    font-weight: 600;
    color:var(--primary-text);
    position: relative;
}
footer .community h5 strong{
    font-size: 40px;
    font-weight: 600;
    color:#938DDA;
}
footer .community p{
    font-size: 20px;
    font-weight: 300;
    color:var(--primary-text);
    max-width: 595px;
}
footer .community button{
    display:flex;
    justify-content: flex-start;
    align-items: center;
    max-width: 595px;
    width: 100%;
    height: auto;
    padding: 14px 20px;
    font-size: 20px;
    font-weight: 500;
    background-color: #fff;
    color: #938DDA;
    border: 1px solid #938DDA;
    cursor: pointer;
    border-radius: 50px;
    gap:24px;
    transition: all 0.3s ease-out;
}
footer .community button:hover{
    background-color: #938DDA;
    color: #fff;
}


 /* Responsive Design */
@media screen and (max-width: 1440px) {
header .header-img img{
    max-width:660px;
}
section#the-book .the-book-img img{
    max-width:580px;
}
section#the-book .the-book-content {
    gap:16px;
}
section#the-book .the-book-content h3{
    font-size: 38px;
}
section#the-book .the-book-content p,section#the-book .the-book-content ul li {
    font-size:18px;
}
section#the-book .the-book-content button{
    padding: 12px 30px;
    font-size: 18px;
}
section#the-author .the-author-content{
    max-width: 630px;
    gap: 16px;
}
section#the-author .the-author-content h3{
    font-size: 62px;
}
section#the-author .the-author-content p ,section#the-author .the-author-content ul li{
    font-size: 18px;
}
section#consulting p{
    font-size: 18px;
}
footer .contact p,footer .community p{
    font-size: 18px;
}
}
@media screen and (max-width: 1280px) {
nav .logo{
    font-size: 24px;
}
nav ul li a{
    font-size: 16px;
}
nav .order button{
    font-size: 14px;
}
header .header-content h1{
    font-size: 70px;
    line-height: 90px;
}
header .header-content h1 strong{
    font-size: 114px;
}
header .header-img img{
    max-width:660px;
}
header .header-content .header-btn button {
    padding: 12px 30px;
    font-size: 18px;
}
section#the-book{
    gap:34px;
}
section#the-book .the-book-img img{
    max-width:510px;
}
section#the-book .the-book-content {
    gap:12px;
}
section#the-book .the-book-content h2{
    margin-bottom: 12px;
}
section#the-book .the-book-content h3{
    font-size: 34px;
    margin-bottom: 12px;
}

section#the-book .the-book-content p,section#the-book .the-book-content ul li {
    font-size:16px;
}
section#the-book .the-book-content button{
    padding: 12px 24px;
    font-size: 16px;
}
section#the-author .the-author-content{
    max-width: 500px;
    gap: 16px;
}
section#the-author .the-author-content h2{
    margin-bottom: 14px;
}
section#the-author .the-author-content h3{
    font-size: 60px;
}
section#the-author .the-author-content p ,section#the-author .the-author-content ul li{
    font-size: 16px;
}
section#the-author .the-author-items .icon img{
    max-width: 50px;
}
section#the-author .the-author-content .the-author-grid .the-author-items .text img{
    max-width: 130px;
}
section#the-author .the-author-content .the-author-grid .the-author-items{
    height: 100px;
}
section#the-author .the-author-content span{
    font-size: 18px;
}
section#consulting p{
    font-size: 16px;
}
section#consulting .consulting-grid .consulting-items p{
    font-size: 14px;
}
footer .contact p,footer .community p{
    font-size: 16px;
}
}

@media screen and (max-width: 1024px) {
nav{
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}
nav .logo{
    font-size: 16px;
}
nav ul{
    position: relative;
}
nav ul::after{
    position:absolute;
    content: "";
    bottom:0;
    left: 0;
    width:50px;
    z-index: 111;
    border-bottom:4px solid;
    border-image: linear-gradient(to right, #9998E1, #E4BCE6, #ABCEE7) 1;
}
nav ul li a{
    font-size: 14px;
}
nav .order button{
    font-size: 12px;
}
header .header-content{
    gap:20px;
}
header .header-content span{
    font-size: 18px;
}
header .header-content h1{
    font-size: 53px;
}
header .header-content h2{
    font-size: 28px;
}
header .header-content h1 strong{
    font-size: 82px;
}
header .header-content p{
    font-size: 16px;
}
header .header-img img{
    max-width:510px;
}
header .header-content .header-btn button {
    font-size: 16px;
}
section#the-book{
    gap:34px;
    padding: 70px 30px;
    padding-right: 30px;
}
section#the-book .the-book-img img{
    max-width:435px;
}
section#the-book .the-book-content {
    gap:12px;
}
section#the-book .the-book-content h2{
    margin-bottom: 12px;
}
section#the-book .the-book-content h3{
    font-size: 28px;
    line-height: 30px;
}

section#the-book .the-book-content p,section#the-book .the-book-content ul li {
    font-size:14px;
}
section#the-book .the-book-content button{
    padding: 12px 24px;
    font-size: 14px;
    max-width:135px;
}
section#the-author{
    padding: 70px 30px;
}
section#the-author .the-author-content{
    max-width: 500px;
    gap: 16px;
}
section#the-author .the-author-content h2{
    margin-bottom: 12px;
}
section#the-author .the-author-content h3{
    font-size: 55px;
}
section#the-author .the-author-content p ,section#the-author .the-author-content ul li{
    font-size: 14px;
    line-height: 24px;
}
section#the-author .the-author-items .icon img{
    max-width: 45px;
}
section#the-author .the-author-content .the-author-grid .the-author-items .text img{
    max-width: 110px;
}
section#the-author .the-author-content .the-author-grid .the-author-items{
    height: 88px;
}
section#the-author .the-author-content span{
    font-size: 16px;
}
section#consulting p{
    font-size: 16px;
}
section#consulting .consulting-grid .consulting-items p{
    font-size: 14px;
}
section#media , section#testimonials{
    padding: 70px 30px;
}
section#consulting .consulting{
    margin: 20px 30px;
}
section#consulting .consulting-grid .consulting-items h4{
    font-size: 30px;
}
section#consulting .consulting-grid{
    padding:0 15px;
}
footer .contact{
    gap:24px;
}
footer .contact h5{
    font-size: 45px;
}
footer .community h5, footer .community h5 strong{
    font-size: 36px;
}
footer .contact p,footer .community p{
    font-size: 14px;
    line-height: 24px;
}
footer .community button{
    font-size: 14px;
}
}
@media screen and (max-width: 768px) {
    #hamburger{
        width: 25px;
        height: 25px;
        position: absolute;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        top:25px;
        left: 25px;
        z-index: 110;
    }
    #hamburger span{
        display: block;
        position: absolute;
        height: 4px;
        width: 100%;
        background: var(--primary-text);
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    #hamburger span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    }

    #hamburger span:nth-child(2) {
    top: 8px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    }

    #hamburger span:nth-child(3) {
    top: 16px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    }

    #hamburger.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 3px;
    }

    #hamburger.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
    }

    #hamburger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 15px;
    left: 3px;
    }
    nav{
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
        gap: 20px;
        padding: 20px;
        position: absolute;
        z-index: 100;
        background: linear-gradient(180deg, 
        rgba(247,244,251,0), 
        rgba(226,225,238,0), 
        rgba(203,201,229,0)
        );
        height: 70px;
        overflow: hidden;
        transition: height 0.3s ease-out; 
    }
    nav::before {
        content: '';
        position: absolute;
        inset: 0;
        background: linear-gradient(180deg, #F7F4FB, #E2E1EE, #CBC9E5);
        opacity: 0;
        transition: opacity 0.3s ease-out;
        z-index: -1;
    }
    nav.nav-active{
        height: 100vh;
        position: fixed;
    }
    nav.nav-active::before {
        opacity: 1;
    }
    nav .nav-list.opacity-1, nav .contact-items.opacity-1{
        opacity: 1;
    }
    nav .nav-list{
        flex-direction: column;
        gap: 30px;
        padding:40px 0;
        margin-left: 60px;
        opacity: 0;
        transition: opacity 0.3s ease-out;
    }
    nav .logo{
        font-size: 22px;
        margin-left: 60px;
    }
    nav ul li a{
        font-size: 22px;
        font-weight:400;
        padding:0;
    }
    nav .contact-items{
        display:flex;
        justify-content: flex-start;
        align-items: center;
        gap: 20px;
        background-color: #fff;
        border: 2px solid #938DDA;
        padding:10px 24px;
        border-radius: 18px;
        margin-left: 60px;
        opacity: 0;
        transition: opacity 0.3s ease-out;
    }
    nav .contact-items .icon img{
        width: 50px;
        height: 50px;

    }
    nav .contact-items .text{
        display: flex;
        flex-direction: column;
        gap:12px;
    }
    nav .contact-items .text span{
        font-size: 17px;
        font-weight: 500;
        color:#6B6B73;
    }
    nav .contact-items .text a{
        text-decoration: none;
        color:var(--primary-text);
        margin-bottom: 6px;

    }
    nav .order{
        display:none;
    }
    header{
        align-items: flex-start;
        flex-direction: column;
        gap: 40px;
        padding-top:120px;
        padding-bottom:60px;
    }
    header .header-content h1 {
        font-size: 70px;
        line-height: 140px;
    }
    header .header-content h1 strong {
        font-size: 220px;
    }
    header .header-content h2{
        font-size: 50px;
    }
    header .header-content p{
        font-size: 22px;
    }
    header .header-content .header-btn{
        position: absolute;
        bottom:50px;
        left: 0;
        transform: translateX(50%);
    }
    header .header-content .header-btn button{
        font-size: 18px;
    }
    header .header-img img{
        max-width: 630px;
    }
    section#the-book{
        flex-direction: column;
        gap:80px;
    }
    section#the-book .the-book-content h2, section#the-book .the-book-content h3{
        text-align: center;
        margin-bottom: 30px;
    }
    section#the-book .the-book-content p, section#the-book .the-book-content ul li{
        font-size: 18px;
    }
    section#the-book .the-book-content button{
        margin: 0 auto;
        font-size: 18px;
        max-width: 170px;
    }
    section#the-book .the-book-img{
        display: none;
    }
    section#the-author{
        flex-direction: column;
        gap: 80px;
    }
    section#the-author .the-author-img{
        display:none;
    }
    section#the-author .the-author-img-m{
        display:block;
    }
    section#the-author .the-author-img-m img{
        max-width: 520px;
    }
    section#the-author .the-author-content{
        gap:24px;
    }
    section#the-author .the-author-content h2, section#the-author .the-author-content h3{
        text-align: center;
    }
    section#the-author .the-author-content p, section#the-author .the-author-content ul li {
        font-size: 18px;
        line-height: 35px;
    }
    
    section#the-author .the-author-content span{
        text-align: center;
        font-size: 22px;
        
    }
    section#the-author .the-author-content .text h5, section#the-author .the-author-content .text span {
        font-size: 25px;
        font-weight: 500;
        
    }
    section#the-author .the-author-content .the-author-grid{
        grid-template-columns: 1fr;
    }
    section#the-author .the-author-content .the-author-grid .the-author-items{
        height: 140px;
        max-width: 340px;
        margin:0 auto
    }
    section#the-author .the-author-items .icon img{
        max-width: 55px;
    }
    section#the-author .the-author-content .the-author-grid .the-author-items .text img{
        max-width: 190px;
    }
    section#media .media-grid, section#testimonials .testimonials-grid, section#consulting .consulting-grid{
        grid-template-columns: 1fr;
    }
    footer{
        flex-direction: column;
        gap: 40px;
    }
}

@media screen and (max-width: 440px){
    #hamburger{
        top: 25px;
        left: 22px;
    }
    #hamburger span{
        height: 3px;
    }
    nav .logo{
        font-size: 20px;
        margin-left: 50px;

    }
    nav ul li a::after{
        width: 100%;
    }
    header .header-content {
        gap: 0px;
    }
    header .header-content span{
        font-size: 15px;
    }
    header .header-content h1 {
        font-size: 40px;
        line-height: 80px;
    }
    header .header-content h1 strong {
        font-size: 125px;
    }
    header .header-content h2 {
        font-size: 28px;
    }
    header .header-content p {
        font-size: 16px;
    }
    header .header-img img {
        max-width: 400px;
    }
    header .header-content .header-btn{
        transform: translateX(16%);
        gap:15px;
    }
    header .header-content .header-btn button {
        font-size: 16px;
    }
    section#the-book .the-book-content {
        gap: 30px;
    }
    section#the-book .the-book-content br{
        display:none;
    }
    section#the-book .the-book-content button{
        font-size: 16px;
    }
    section#the-author .the-author-content h3 {
        font-size: 38px;
        margin-bottom:-30px;
    }
    section#the-author .the-author-content span {
        font-size: 16px;
    }
    section#the-author .the-author-img-m img {
        max-width: 370px;
    }
    section#the-author .the-author-content p, section#the-author .the-author-content ul li {
        line-height: 30px;
    }
    section#the-author .the-author-content .text h5, section#the-author .the-author-content .text span {
        font-size: 19px;
    }
    section#media h3, section#consulting h3{
        text-align: center;
        line-height: 55px;
        
    }
    section#media .media-grid .media-items .media-img img{
        max-width: 420px;
        width: 100%;
        height: auto;
    }
    section#consulting h3{
        font-size: 45px;
    }
    section#consulting h2{
        text-align: center;
    }
    section#consulting .consulting{
        padding: 100px 15px;
        margin:0 auto;
        border-radius: 0px;
    }
    section#consulting button{
        font-size: 16px;
    }
    footer .contact h5 {
        font-size: 42px;
    }
    footer .community h5, footer .community h5 strong {
        font-size: 30px;
    }
}

@media screen and (max-width: 390px){
    header .header-content h1 strong {
        font-size: 120px;
    }
    header .header-content h2 {
        font-size: 27px;
    }
    header .header-content p {
        font-size: 14px;
    }
    header .header-content .header-btn button {
        font-size: 14px;
    }
    section#the-book .the-book-content p, section#the-book .the-book-content ul li {
        font-size: 16px;
    }
    section#the-book .the-book-content h3 {
        font-size: 22px;
    }
    section#the-author .the-author-content h3 {
        font-size: 34px;
    }
    section#the-author .the-author-content span {
        font-size: 14px;
    }
    section#the-author .the-author-content p, section#the-author .the-author-content ul li {
        font-size: 16px;
    }
    section#media h3 {
        font-size: 26px;
    }
    section#media h3, section#consulting h3 {
        line-height: 40px;
    }
    footer .community button{
        gap:0;
    }
}